@charset "UTF-8";
/* CSS Document */
/** Used in almost all of the  pages**/
/*** General Page Styling ***/

#menu {
	position: absolute;
}

.menuAlign {
	padding-left: 50px;
	padding-top: 50px;
	margin-top: 25px;
}


.container {
	page-width: 100%;
}

.center {
	margin-right: auto;
	margin-left: auto;
}

#background {
    width: 100%; 
    height: 100%; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    z-index: 0;
}


body {
	background-color: white;
}

.navbar {
	margin-bottom: 0px;
}

#section_container {
	padding-bottom: 40px;
    padding-left: 39px;	
    padding-right: 15px;
    margin:auto;
}	

a.list-group-item.anchor-underline:hover,
a.list-group-item.anchor-underline:focus {
  color: #555;
  text-decoration: underline;
  background-color: #f5f5f5;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Rubik', sans-serif;
}

p > span.large-text {
	font-size: 2em;
}

p > span.medium-text {
	font-size: 1.5em;	
}

p > span.small-text {
	font-size: .8em;	
}

p.lead.research-lead {
	line-height: 1.0;
	padding-bottom: 10px;
}

.margin-top-10 {
	margin-top: 10px;	
}

#slider1_container.main_slider_container {
	border-bottom: 1px solid #1A237E;
}

/*** Nav Central Pages Styling ***/

.thumbnail {
	border: 0px;	
}

.nav-container {
	padding-bottom: 40px;	
}

/*** Nav Sidebar Pages Styling ***/

.left-side-nav {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left:40px;
}

@media (max-width:992px){
	.left-side-nav {
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left:15px;
	}
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #003594;
}

.nav-pills > li > a {
  color: #003594;
}

.nav > li > a.tab {
	padding-left: 40px;
}

.nav-pills > li.gold-fill > h5 {
	border-radius: 4px;
	position: relative;
	display: block;
	background-color: #E0E0E0;
	padding: 10px 15px;
}

#pharmd-nav.navbar-collapse, 
#about-nav.navbar-collapse,
#more-nav.navbar-collapse,
#alumni-nav.navbar-collapse,
#cpsp-nav.navbar-collapse,
#elp-nav.navbar-collapse,
#grad-nav.navbar-collapse,
#residency-nav.navbar-collapse {
	padding-right: 0px !important;
	padding-left: 0px !important;
}

/*** About Pages Styling ***/

.dean-message {
	padding-bottom: 70px;	
}

.dean-image {
	margin-top: 5px;	
}

.mission-vision-value {
	padding-bottom: 250px;	
}


.org-pic {
	margin-top: 25px;	
}

.google-maps {
	position: relative;
	padding-bottom: 45%;
	height: 0;
	overflow: hidden;
	max-width: 600px;
	max-height: 450px;	
}

.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;	
	width: 100% !important;
	height: 100% !important;
}

.google-maps-residency {
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
	max-width: 700px;
	max-height: 550px;	
}

.google-maps-residency iframe {
	position: absolute;
	top: 0;
	left: 0;	
	width: 100% !important;
	height: 100% !important;
}

.nav > li > a > img.img-responsive {
	max-width: 100%;
}

/*** Programs Pages Styling ***/

#accordion.panel-group .panel-default {
	border-color: #CDCC98;
}

#accordion.panel-group .panel-default > .panel-heading {
	background-color:  #FFB81C;
	border-color:  transparent;	
}

#accordion.panel-group .panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border-top-color:  #FFB81C;
}

#accordion.panel-group .panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:  #FFB81C;
}

.why-content {
	padding-bottom: 10px;	
}

.why-tab {
	padding-top: 20px;	
}

.compethighlight, .highlight {
	background-color: #FFECB3 !important;
}

.align-left {
	float: left;	
}

.align-right {
	float: right;
}

.faq-lead {
	padding-bottom: 10px;	
}

.list-unstyled {
	padding-left: 20px;	
}

.past-year-res {
	margin-top: 20px;	
}

.padding-bottom-20 {
	padding-bottom: 20px;	
}

.video-space {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
}

.rxa-content > ul > li.lead {
	margin-bottom: 0px;		
}

.rxa-content > ul.list-unstyled {
	padding-left: 0;	
}

/*** News Module Styling ***/

.newscontainer {
	margin-bottom:25px;
}
.newscontainer .news_head {
	padding: 0px 0px;	
	font-weight:bold;
	font-size:20px;
}
#news {
	background-color:#FFF;
}
#news a:hover {
	color:#06F;
	text-decoration:none;
	background-color:#F5F5F5;
}
.news_item_img {
	margin:0 10px 0 0;
	float:left;
	text-align:center;
	display:table-cell;
	background-color:#FFF;
	vertical-align: middle;
	height: 100%;
}
.news_item_img img {
	display:block;
	margin:auto;
	vertical-align:middle;
}
.news_date {
	color:#666;
	font-weight:bold;
	padding:0;
	margin:0 0 5px 0;
	font-size:12px;
}
.news_title {
	color:#000;
	font-weight:bold;
	padding:0;
	margin:0 0 5px 0;
	font-size:14px;	
}
.news_item a:link, .cps_news_item a:visited {
	display:block;
	padding:10px;
}
.imagesnews_item a:hover {
	background-color:#F2F2F2;
}

img.wp-post-image {
	margin: 0 5px 5px 0 !important;	
}

h3.news-title {
	margin-top: 0px;	
}
div.news-container > #news.list-group > a.list-group-item > h4.list-group-item-heading {
	word-wrap: break-word;	
}

/*** Research Pages Styling ***/

img.research-img {
	width: 400px;	
}

/*** Community Pages Styling ***/

.bottom-row {
	margin-bottom: 40px;	
}

.info-row {
	padding-top: 40px;	
}

.image-row {
	padding-top: 15px;	
}

@media (min-width: 992px) {
	.video-container {
		max-width: 60%;
		max-height: 70%;	
	}
}

/*** Alumni Pages Styling ***/

.padding-top-10 {
	padding-top: 10px;	
}

.padding-all-10 {
	padding: 10px;
}

/*** Directory styling ***/

.head_alph {
	padding-top: 5px;
	padding-bottom: 15px;
}

.item_letter {
	background-color: #EEEEEE;	
}

ul.personal-info-list {
	word-wrap: break-word;
	margin-top: 15px;
}

img.profile-img {
	margin-top: 20px;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
}

div.page-header {
	margin: 0 0 20px;	
}

#directory-heading.list-group-item-heading {
	margin-top: 4px;
	margin-bottom: 0px;
}

#profile_left {
	background: #F5F5F5;
	margin-top: 20px;
	padding-bottom: 20px;
	border: 1px solid #EEEEEE;
}

@media (min-width: 992px) {
	#page_cont {
		margin-left: 20px;
	}
}

#profile_left > div {
	margin-top: 15px;
}

.break-word {
	word-wrap: break-word;
}

/*** Community Styling***/
/* for some reason image text overlays are necessary */
.overlay {
	/* 
	 * Tag not uniquely gien to tags. May be shared.
	 * Indicates that the div contains an image+text 
	 * that will appear when the image is hovered.
	 */
	position: relative;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	/* Required so that other relative elements don't overlap */
	z-index: 999;
}
.overlay ~ ul {
	/* 
	 * Relative causes the size to cover the image, 
	 * breaking hovering actions 
	 */
	pointer-events: none;
}
.imgtext {
	/* The text component of the overlay */
	/* Hide until rolled over */
	opacity: 0;
	/* Style */
	font-size: 40px;
	text-shadow: 2px 3px rgba(0,0,0,0.8);
	color: rgba(255,255,255,1);
	/* Positioning */
	position: absolute; 
	margin-top:-20px;
	left: 0;
	right: 0;
	top:50%;
	/* Act as if element doesn't exist */
	pointer-events: none;
	/* Animated fade in/out */
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		 -o-transition: all 0.5s ease;
			transition: all 0.5s ease;
}
.imgtext.larger {
	font-size: 100px;
	margin-top:-50px;
	text-shadow: 3px 3px 10px rgba(0,0,0,1);
}
.imgtext.long {
	/* Need to accomidate for longer text.
	 * TODO: See if CSS can calculate based off of content */
	margin-top:-40px;
}
.imgtext.longer {
	/* Need to accomidate for longer text.
	 * TODO: See if CSS can calculate based off of content */
	margin-top:-64px;
}
.imgtext.longerer {
	/* Need to accomidate for longer text.
	 * TODO: See if CSS can calculate based off of content */
	margin-top: -90px;
}
.overlay > img:hover ~ .imgtext {
	/* Show imgtext when adjacent img is hovered */ 
	opacity: 1;
}
.overlay > img {
	/* Images in overlay */
	margin-right: 0px;
	/* Animate to blur when hovered */
	-webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
}
.overlay > img:hover {
	/* Animate to blur when hovered */
	-webkit-filter: blur(8px);
	   -moz-filter: blur(8px);
	    -ms-filter: blur(8px);
	     -o-filter: blur(8px);
	        filter: blur(8px);
}

.profile-faculty {
	padding-bottom: 15px;
}

.profile-adjunct {
	padding-bottom: 20px;
}

.profile-staff {
	padding-bottom: 20px;
}

.clip-profile-img {
	margin-top: 10px;
}

/*** Other ***/
.margin-top-20 {
	margin-top: 20px;
}
.margin-bottom-20 {
	margin-bottom: 20px;	
}

.margin-bottom-30 {
	margin-bottom: 30px;	
}

.margin-bottom-40 {
	margin-bottom: 40px;	
}

h4.margin-top-0 {
	margin-top: 0px;
}

div.profile-intro {
	padding-left: 0px;
}

.margin-top-5 {
	margin-top: 5px;
}

.margin-bottom-10 {
	margin-bottom: 10px;	
}

.profile-icons > a > img {
	margin-right: 15px;
}

.td-bordered-elp{
/*	border: 1px solid #ddd !important;*/
	vertical-align: top;
	word-wrap: break-word;
	min-width: 160px;
	max-width: 160px;
/*	padding: 8px;*/
	border: 2px solid #ddd !important;
	padding-top: 3px; 
	padding-bottom: 3px;
	padding-left: 8px; 
	padding-right: 8px;
}

h1{
    box-sizing: border-box;
    display: block;
    font-family: 'Rubik', sans-serif;
    font-size: 29px;
    font-weight: bold;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
}
/**
h2{
    box-sizing: border-box;
    display: block;
    font-family: UniversLT-Condensed;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 17px;
    margin: 0px;
    padding-bottom: 0px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 18px;
} **/

h3{
    box-sizing: border-box;
    display: block;
    font-size: 21px;
    line-height: 29px;
    margin: 0px;
}

p{
    box-sizing: border-box;
    display: block;
    font-size: 16px;
    line-height: 22px;
	margin: 0px 0px 20px 0px;
}

.bold, .label{
    box-sizing: border-box;
    display: inline;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}

/* specific to labels */
.label{
    text-align: left; 
}

/* put general stylings here, we can overwrite later */
body{
    color: #00205B;
    font-family: 'Open Sans', sans-serif;
}

.italics{
    font-style: italic;
}

.underline{
    text-decoration: underline;
}

.quote_box {
	background-color: #eee;
	padding: 8px 8px 0px;
}

.pull_quote {
	font-style: italic;
	color: #141B4D;
}

.list-text-large {
	font-size: 16px;
}

button, button:hover, .btn, .btn:hover, .as-btn-blue-medium, .as-btn-blue-medium:hover {
	color: white;
	background-color: #00205B !important;
	border-color: #00205B !important;
}

a:focus {
	outline: thin dotted white !important;
}

#skip-to-content {
	left: 50%;
	position: absolute;
	transform: translateY(-100%);
	transition: transform 0.3s;
}

#skip-to-content:focus {
	transform: translateY(0%);
}